
Redmine - Patch #4229
pt-BR translation update
2009-11-17 12:31 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2009-11-17
Priority: Normal Due date: 2009-11-22
Assignee: Azamat Hackimov % Done: 100%
Category: Translations Estimated time: 0.00 hour
Target version: 0.9.0
Description

Associated revisions
Revision 3084 - 2009-11-22 17:14 - Azamat Hackimov
Translation updates
    -  pt-BR (#4229)
    -  ru
    -  zh-TW (#4236)

History
#1 - 2009-11-22 17:08 - Azamat Hackimov
- Due date set to 2009-11-22
- Status changed from New to Closed
- Target version set to 0.9.0
- % Done changed from 0 to 100

Updated, thank you for work.

#2 - 2009-11-22 17:59 - Rodrigo Rosenfeld Rosas

You're welcome. Thank you for your work! :)

Files
pt-BR.yml.diff 480 Bytes 2009-11-17 Rodrigo Rosenfeld Rosas

2022-08-16 1/1


